Gazebo | Ignition | Community
Ask Your Question

HarunBerk's profile - activity

2021-05-30 21:55:37 -0500 received badge  Famous Question (source)
2021-04-20 12:16:53 -0500 marked best answer I cannot install libStaticMapPlugin.so file. How can i?

Hello,

I tried to create a world with satellite images using libStaticMapPlugin.

But i get an error like this:

[Err] [Plugin.hh:180] Failed to load plugin libStaticMapPlugin.so: libStaticMapPlugin.so: cannot open shared object file: No such file or directory

than i find the package which keeps plugins and cannot see static map plugin.

I use Gazebo 9 on Ubuntu 18.04

How can i install libStaticMapPlugin?

2021-04-19 18:50:25 -0500 answered a question I cannot install libStaticMapPlugin.so file. How can i?

Firstly, thanks for your answers. I have already searched for the plugin in that folders but it was not exist. @BillTh

2021-04-12 05:51:30 -0500 received badge  Notable Question (source)
2021-04-09 04:01:47 -0500 received badge  Popular Question (source)
2021-04-04 18:57:53 -0500 asked a question I cannot install libStaticMapPlugin.so file. How can i?

I cannot install libStaticMapPlugin.so file. How can i? Hello, I tried to create a world with satellite images using li